Bug 544537 - .xsession-errors pollution: handle_message(member:'NameOwnerChanged')
Summary: .xsession-errors pollution: handle_message(member:'NameOwnerChanged')
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-05 09:40 UTC by Tim Waugh
Modified: 2015-02-01 22:50 UTC (History)
8 users (show)

Fixed In Version: 1.0.2-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-07 21:54:43 UTC
Type: ---


Attachments (Terms of Use)

Description Tim Waugh 2009-12-05 09:40:33 UTC
Description of problem:
abrt-applet fills up .xsession-errors with this line:

handle_message(member:'NameOwnerChanged')

and that makes it hard to spot real errors.

Version-Release number of selected component (if applicable):
abrt-gui-1.0.0-1.fc12.x86_64

How reproducible:
100%

Steps to Reproduce:
1.grep handle_message .xsession-errors | wc -l
  
Actual results:
Many.

Expected results:
None.

Comment 1 Jiri Moskovcak 2009-12-14 14:35:59 UTC
Fixed in git.

Comment 2 Fedora Update System 2009-12-15 11:53:56 UTC
abrt-1.0.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/abrt-1.0.2-1.fc12

Comment 3 Fedora Update System 2009-12-16 01:23:01 UTC
abrt-1.0.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update abrt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13257

Comment 4 Fedora Update System 2010-01-07 21:54:34 UTC
abrt-1.0.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.